body{
	padding:0px;
	margin:0px;
	min-width:800px;
	width:100%;
	border-width:0px;
	background-image:url(../images/background/bg_t.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	background-attachment:fixed;
	font-family:Georgia
}
#window{
	width:100%;
}
#page{
	width:800px;
	text-align:left;
	margin:auto;
	padding-top:20px;
}
#header{
	clear:both;
	float:left;
	position:relative;
	width:100%;
	height:200px;
	border-top:1px solid #999;
	border-left:1px solid #999;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
}
img.header{
	position:absolute;
}
.containerwrap{
	clear:both;
	float:left;
	overflow:hidden;
	position:relative;
	width:100%;
	background-position:left;
	background-color:#F0F0F0;
	border-left:1px solid #999;
	border-right:1px solid #999;
}
.containerwrap .container{
	float:left;
	position:relative;
	left:150px;
	width:200%;
	background-position:left;
	background-color:#F0F0F0;
}
.containerwrap .colrightwrap{
	float:right;
	position:relative;
	right:150px;
	width:50%;
	padding-bottom:20px;
}
.containerwrap .colright{
	position:relative;
	min-height:850px;
	right:100%;
	margin:0px 0px 0px 150px;
}
.containerwrap .colleft{
	float:left;
	position:relative;
	right:135px;
	width:120px;
}
.colright h1{
	font-size:20px;
	margin-bottom:20px;
}
.colright h2{
	font-size:16px;
	margin-bottom:16px;
}
.colright a:link{
	color:#03F;
	text-decoration:none;
}
.colright a:visited{
	color:#03F;
	text-decoration:none;
}
.colright a:focus{
	color:#03F;
	text-decoration:underline;
	background-color:#9CF;
}
.colright a:hover{
	color:#03F;
	text-decoration:none;
	background-color:#9CF;
}
.colright a:active{
	color:#03F;
	text-decoration:underline;
	background-color:#9CF;
}
.colright div{
	margin:0px 10px 10px 0px;
	font-size:13px;
}
#upperline{
	margin:20px 20px 20px 0px;
	height:1px;
	border:1px solid #F0F0F0;
	border-bottom-color:#999;
}
#lowerline{
	margin:20px 20px 0px 0px;
	height:1px;
	border:1px solid #F0F0F0;
	border-top-color:#999;
}
.color{
	color:#9CF;
}
#welcome{
	font-size:36px;
	position:relative;
	left:-50px;
	padding-top:30px;
	padding-bottom:0px;
}
.archive{
	padding:20px 50px 0px 0px;
	position:relative;
	left:-50px;
}
.data{
	padding:20px 20px 50px 20px;
	position:relative;
	top:20px;
	left:-70px;
	background-color:#FFF;
	width:600px;
	border:1px solid #999;
}
#newest{
	font-size:15px;
	padding-top:20px;
	left:-50px;
	position:relative;
}
#newest a{
	margin-right:5px;
}
#newest img{
	border-width:1px;
	border-style:solid;
	border-top-color:#CCC;
	border-bottom-color:#999;
	border-left-color:#CCC;
	border-right-color:#999;
	cursor:pointer;
	vertical-align:bottom;
}
#content{
	margin:0px;
	padding-left:10px;
	padding-right:30px;
}
#technote{
	margin:0px;
	padding:20px;
	background-image:url(../images/hueseliblatt.png);
	background-repeat:repeat-y;
}
#chapterbox{
	padding:15px;
	margin:0px;
	background-color:#FFF;
	width:550px;
	height:413px;
	border:1px solid #999;
}
#chaptertext{
	padding-right:30px;
	text-align:right;
	position:relative;
	margin:0px;
	top:-40px;
	color:#FFF;
}
#chaptertext a:link{
	color:#FFF;
	text-decoration:none;
}
#chaptertext a:visited{
	color:#FFF;
	text-decoration:none;
}
#chaptertext a:focus{
	color:#FFF;
	text-decoration:underline;
		background-color:transparent;
}
#chaptertext a:hover{
	color:#FFF;
	text-decoration:none;
		background-color:transparent;
}
#chaptertext a:active{
	color:#FFF;
	text-decoration:underline;
	background-color:transparent;
}
.gallery{
	padding:0px 10px 10px 0px;
}
.gallery img{
	border:1px solid #999;
}
table.info{
	padding-right:20px;
	margin-right:20px;
	margin-bottom:20px;
	border-collapse:collapse;
}
.info td{
	vertical-align:top;
	padding:3px;
	border:1px solid #999;
}
.info a:link{
	text-decoration:none;
	background:none;
}
.info a:hover{
	text-decoration:none;
	background:none;
}
.info a:focus{
	text-decoration:none;
	background:none;
}
.info a:active{
	text-decoration:none;
	background:none;
}
.info a:visited{
	text-decoration:none;
	background:none;
}
.info a{
	margin:0px 0px 8px 0px;
}
.info img{
	border:none;
	padding:11px;
	margin:0px 0px 0px 0px;
	background-color:#FFF;
	border:1px solid #999;
}
.colright ul{
	position:relative;
	list-style-type:none;
	padding:0px 0px 0px 15px;
}
.colright li{
	padding:3px 0px 3px 0px;
}
#footer{
	clear:both;
	float:left;
	height:40px;
	width:100%;
	background-color:#F0F0F0;
	border-left:1px solid #999;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
}
#footer div{
	position:relative;
	top:10px;
	font-size:9px;
	width:100%;
	text-align:center;
}
#footer a:link{
	color:#03F;
	text-decoration:none;
}
#footer a:visited{
	color:#03F;
	text-decoration:none;
}
#footer a:focus{
	color:#03F;
	text-decoration:underline;
	background-color:#9CF;
}
#footer a:hover{
	color:#03F;
	text-decoration:none;
	background-color:#9CF;
}
#footer a:active{
	color:#03F;
	text-decoration:underline;
	background-color:#9CF;
}
hr{
	clear:left;
	visibility:hidden;
}
.odd{
	background-color:#DFDFDF;
}
.even{
	background-color:#EFEFEF;
}
.col1,.col3{
	color:#696969;
}
#viewer{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#000;
	text-align:center;
	display:table;
	z-index:+1;
	visibility:hidden;
}
#viewer a{
	color:#333;
}
#viewer div{
	display:table-cell;
	vertical-align:middle;
}